@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/responsive-embed\.less}line{font-family:\000035}}
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/responsive-embed\.less}line{font-family:\0000312}}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
  border: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/responsive-embed\.less}line{font-family:\0000326}}
.embed-responsive.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/home\/angelb\/Sites\/red_universitaria_new\/mantenimiento\/less\/bootstrap\/responsive-embed\.less}line{font-family:\0000331}}
.embed-responsive.embed-responsive-4by3 {
  padding-bottom: 75%;
}
